cancel
Showing results for 
Search instead for 
Did you mean: 
tg.mai
Level 7
Report Inappropriate Content
Message 1 of 3

postgresql 9.6 best practice audit file?

Jump to solution

Hello All,

I was wondering if McAfee have a best practice audit repository for DB ?

I'm specifically looking for Postgresql 9.6

Any help would be great.

Thanks

1 Solution

Accepted Solutions
McAfee Employee mstrauss
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: postgresql 9.6 best practice audit file?

Jump to solution

Hi,

by best practice repository - do you mean pre defined audit scans?

Generally McAfee Database Security supports Postgres from 9.2 onward (beware it requires an audit plugin, similar to MySQL, you can find the plugin here: https://github.com/mcafee/postgresql-audit)

On the Vulnerability Manager side McAfee supports from 8.3 onwards (in the standalone version)

Hope this helps

-markus

2 Replies
McAfee Employee mstrauss
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: postgresql 9.6 best practice audit file?

Jump to solution

Hi,

by best practice repository - do you mean pre defined audit scans?

Generally McAfee Database Security supports Postgres from 9.2 onward (beware it requires an audit plugin, similar to MySQL, you can find the plugin here: https://github.com/mcafee/postgresql-audit)

On the Vulnerability Manager side McAfee supports from 8.3 onwards (in the standalone version)

Hope this helps

-markus

Highlighted
tg.mai
Level 7
Report Inappropriate Content
Message 3 of 3

Re: postgresql 9.6 best practice audit file?

Jump to solution

Thank you.

ePO Support Center Plug-in
Check out the new ePO Support Center. Simply access the ePO Software Manager and follow the instructions in the Product Guide for the most commonly used utilities, top known issues announcements, search the knowledgebase for product documentation, and server status and statistics – all from within ePO.